Puthagam Android App - Bug #5291

Today for you section not displaying in app. Please check at priority
11/30/2022 05:38 PM - priyanka Sharma

Status: Closed Start date: 11/30/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2022 09:12 PM - Ravi L

- Status changed from New to Resolved

#2 - 12/01/2022 01:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
